@charset "utf-8";
.MainBody {
	background-color: #333;	
}

.container {
	width: 950px;;
	text-align: left;
	margin-top: 35px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.titleBar {
	background-image:url(Title%20Backgroundhtml.html);
	background-color: #000;
	width: 970px;
	height: 245px;
	border-bottom-style: solid;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-color: #fff;
	
}

.mainContent {
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-width: 2px;
	border-color: #fff;
	margin-top: -21px;
	width: 970px;	
	background-color: #FFFFFF;
	position: absolute;
}

.leftNav {
	background-image: url(Title%20Backgroundhtml.html);
	background-repeat: repeat-y;
	background-color: #000;
	width: 210px;
	height: auto;
	margin-top: 1px;
	color: #EEEEEE;
	position: absolute;
	left: 0px;
	margin-left: 0px;
	padding-left: 0px;
	
}	


.bodyContent {
	width: 740px;
	margin-left: 210px;
	padding-left: 15px;
	font-color: #fff;
	font-family:Verdana, Geneva, sans-serif;
}

.PageTitle {
	margin-left: 195px;
	margin-top: 60px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 45px;
	font-stretch: narrower;
	color: #FFFFFF;
	margin: 40px;
}

.leftNav a {
	color: #fff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	text-decoration: none;
}

.leftNav a:hover {
	color: #999;
}

ul, li {
    list-style-type: none;
	margin: 8px;
	margin-left: 0px;
}

#titleImage {
	border-color: #fff;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-left-width: 0px;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-right-width: 3px;
}